﻿

.fl-lt, .fl-rt {
    float: none!important;
}


.brd .fl-lt {
    display: none;
}


.fl-lt {
float:left;
}

img.responsiveimg {
	width:100%;
	height:auto;
}

    .fixed.expanded:not(.top-bar) .title-area {
      position: fixed;
      width: 100%;
      z-index: 99; }

  .top-bar .title-area {
    position: relative;
    margin: 0; }

    .top-bar.expanded .title-area {
      background: #333333; }

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

#homepage #main #ads {
  width: 620px;
  margin: auto;
  margin-top: 100px;
}

#homepage #main #ads #adleft,
#homepage #main #ads #adright {
  display: block;
  margin: 5px;
  width: 300px;
  height: 250px;
  float: left;
  background: rgba(255, 255, 255, 0.02);
}

#homepage #main #ads .clear {
  clear: both;
}
.blog-recent .article-content-wrap .excerpt{display:none;}

.navigation .n_bj10{ background-position:-237px -160px;}

.cart_counter {
    position: absolute;
    top: -5px;
    left: 18px;
    width: 19px;
    height: 19px;
    line-height: 19px;
    border-radius: 100%;
    background-color: #f2bd0b;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
}


.hline {
	border-bottom: 2px solid #384452;
}


.hline-w {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 25px;
}




.silder .item_slide { position:absolute; top: 0; }


#utility-cell  {
	padding-top: 20px;
	padding-right: 20px;
}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700);

div.page_container_inner div.row-alternate:nth-child(even) {
    background-color: #f4f4f4;
}


div.page_container_inner div.row-alternate:nth-child(odd) {
    background-color: #fff;
}


.row-content-center {
    max-width: 940px;
    margin: 0 auto;
}


.row-content-center.mad-list-wrapper {
    margin-bottom: 3em !important;
}


#career-popup div.row {
  clear: both;
}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}

.heading h3 {font-family:'Montserrat';font-size:24px;font-weight:normal;color:#C2972E;text-transform:uppercase;margin:0px;padding:0px;}

.heading .seperator {width:45px;height:5px;display:block;margin-top:0px;margin-bottom:30px;}

.heading .desc {font-size:15px;font-family:'Open Sans';line-height:24px;color:rgba(103, 103, 103, 0.8);}

.heading.text-left {text-align:left;}
.heading.text-left .seperator {margin-left:0px;margin-right:auto;}

.heading.text-center {text-align:center;}

.heading.text-center .seperator {margin-left:auto;margin-right:auto;}

.heading.text-right {text-align:right;}

.heading.text-right .seperator {margin-left:auto;margin-right:0px;}

.heading.text-light h3 {color:#fff;}

.heading.text-light .desc {color:rgba(255, 255, 255, 0.8);}


#browser-warning
{
	background: #FB5E5E;
	color: #3F0101;
	font-size: 16px;
	height: 36px;
	border-bottom: 3px solid #FFF;
	display: none;
	line-height: 33px;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.350);
}


#browser-warning a
{
	color: black;
	text-decoration: underline;
}

div#n2-ss-1 .n2-ss-layers-container {
visibility: hidden;
position: relative;
width: 100%;
height: 100%;
display: flex;
flex-direction: column;
z-index: 20;
}

div#n2-ss-1 [onclick].n2-ss-layers-container {
visibility: visible;
}
.section-column{-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;background-repeat:no-repeat}


.mobile-menu-top-right {
  text-align: right;
  display: table-cell;
  vertical-align: middle;
  font-size: 3.25vw;
  color: white;
  font-weight: bold;
}
